﻿body {
	background-color: #FFFFFF;
	background-image: url('../images/BlueLeather.jpg');
	padding: 0px;
	background-repeat: repeat;
	position: relative;
	width: 100%;
}
#container {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	overflow:hidden;
	padding-bottom: 20px;	
}

#navbar {
	height: 40px;
}
#topleftNav {
	box-shadow: 8px 8px 20px #000000;
	border-radius: 10px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#toprightNav {
	float: right;
	position: relative;
	margin-top: 10px;
}

#leftNav {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: large;
}
#contentbody {
	overflow: auto;
	margin: 10px auto 10px auto;
	width: 100%;
	
}
#masthead {
	box-shadow: 10px 10px 15px #000000;
	border-radius: 15px;
	border: 1px solid #FFFFFF;
	background-image: url('../images/TAA.jpg');
	background-repeat: no-repeat;
	height: 150px;
	background-position: center;
	font-family: "Century Gothic", "Helvetica", "Arial", "sans-serif";
	font-size: 87%;
	line-height: 180%;
	text-align: left;
	text-indent: 10px;
	top: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #000000;
	margin-right: 17px;	
}
#nextevent {
	box-shadow: 10px 10px 15px #000000;
	border-radius: 15px;
	border: 1px solid #FFFFFF;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #333333;
	font-family: "Century Gothic", "Helvetica", "Arial", "sans-serif";
	font-size: 87%;
	color: #FFFFFF;
	line-height: 180%;
	text-align: left;
	text-indent: 10px;
	top: 0px;
	overflow: auto;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-right: 17px;
	
}

#sponsors {
	border-style: solid solid solid none;
	border-width: 1px;
	border-color: #FFFFFF;
	box-shadow: 8px 8px 15px #000000;
	border-radius: 0px 15px 15px 0px;
	background-color: #333333;
	font-family: "Century Gothic", "Helvetica", "Arial", "sans-serif";
	font-size: 87%;
	line-height: 180%;
	float: left;
	width: 20%;
	color: #FFFFFF;
	margin-top: 20px;
	margin-left: 0px;
	padding-left: 10px;
	position: relative;
}
#sponsors a:link{
	color: #3399FF;
}
#sponsors a:visited{
	color: #66FFFF;
}

#contenttext {
	padding: 10px;
	box-shadow: 8px 8px 20px #000000;
	border-radius: 15px;
	border: 1px solid #FFFFFF;
	background-color: #333333;
	font-family: "Century Gothic", "Helvetica", "Arial", "sans-serif";
	font-size: 87%;
	line-height: 180%;
	float: left;
	width: 75%;
	color: #FFFFFF;
	margin-top: 10px;
	z-index: 50;
	position: relative;
}

#contenttext a:link{
	color: #3399FF;
}
#contenttext a:visited{
	color: #66FFFF;
}



#footer {
	width: 100%;
	margin-top: 10px;
	padding-top: 10px;
	height: 10px;
}


#spacer {
margin-left: 10px;

}
#title {
	top: 10px;
}


.weatherzone { 
/*	font-family: Tahoma, Arial, Sans-Serif; 
*/		font-family: "Century Gothic", "Helvetica", "Arial", "sans-serif";
	font-size: small; font-weight: normal; 
	color: #323232; background-color: #EFEFEF;
	 }
.weatherzone_head { 
/*	font-family: Tahoma, Arial, Sans-Serif; 
*/		font-family: "Century Gothic", "Helvetica", "Arial", "sans-serif";
	font-size: small; font-weight: bold; 
	text-align: center; color: #EFEFEF; 
	background-color: #4185A5; 
	}

#weather {
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
